@charset "utf-8";
/* CSS Document: Vastuberatung */



/*-----------------------------------------------------------------------------------*/
/*	Font-Familien
/*-----------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap'); /*font-family: 'Oswald', sans-serif;*//* Haupttypo Textbereiche */
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:200,300,400,500,600,700&display=swap'); /*font-family: 'Yanone Kaffeesatz', sans-serif;*//* Kontaktformular */
@import url('https://fonts.googleapis.com/css?family=Bebas+Neue&display=swap'); /*font-family: 'Bebas Neue', cursive;*//* Startseite Text slide-in */
@import url('https://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise'); /*font-family: 'Waiting for the Sunrise', cursive;*//* Zitate, Startseite Text slide-in */

@import url('https://fonts.googleapis.com/css?family=Vollkorn:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light&display=swap');
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url('https://fonts.googleapis.com/css?family=Nothing+You+Could+Do');


/* --- Textbereiche --- */
#section1, #section2, #section3 {
	font-family:'Oswald', sans-serif; 
	 text-rendering:optimizeLegibility;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
			hyphens: auto;
	}
#section1 {/* Text Hauptseiten */
	font-weight:400;
	font-style:normal;
	font-size:1.4em; 
	color:#205775;
	line-height:1.9em;
	word-spacing:0.05em;
	letter-spacing:0.05em;
	vertical-align:top;
	text-align:left;
	}
#section2 {/* Text Rechtliches */
	font-weight:400;
	font-style:normal;
	font-size:1.3em;
	color:#326875;
	line-height:1.9em;
	word-spacing:0.05em;
	letter-spacing:0.05em;
	vertical-align:top;
	text-align:left;
	}
#section3 {/* Legenden */
	font-weight:300;
	font-style:normal;
	font-size:0.8em; 
	color:#BF9974;
	line-height:0.6em;
	word-spacing:0.05em;
	letter-spacing:0.05em;
	vertical-align:top;
	text-align:center;
	}
#cloud {
	font-family:'Oswald', sans-serif;
}
	
/* --- Headlines --- */
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	color:#BF9974;
}

h1, h2, h3, h4, h5, h6 {padding:1.625em 0em 0em;}
	
h1 span {font-weight:400;font-size:2.4em;}
h2 {font-weight:500;font-size:2.2em;}
h3 {font-weight:300;font-size:1.6em;}
h4 {font-weight:300;font-size:1.4em;}
h5 {font-weight:300;font-size:1.0em;}
h6 {font-weight:200;font-size:0.8em;line-height:0.4em;}
h7 {font-weight:200;font-size:0.8em;line-height:1.3em;} /* Datenschutz Aufzählung */

t1 {font-size:1.7em;}	 /* gleicher Text, andere Größe */
t2 {color:#57064D;}		 /* gleicher Text, andere Farbe */

/* --- Texte farbig --- */
.erde {color:#BF9974;}														/* Text im Text: Erde */
.luft {color:#ABDCED;}														/* Text im Text: Luft */
.wasser {color:#205775;}													/* Text im Text: Wasser */
.feuer {color:#D44833;}														/* Text im Text: Feuer */
.raum {color:#F8C049;}														/* Text im Text: Äther */
.orangekl {color:#EC5F1C;font-weight:300;font-size:0.8em;}					/* Text im Text: Orange & kleiner */
.kursiv {font-style:italic;color:#BF9974;}									/* Text im Text: kursiv */
.blo {padding:10px 50px;border:none;font-style:italic;text-align:justify;}	/* Text im Text: Blocksatz, versetzt */

/* --- Anfangsbuchstabe Enzyklopädie --- */
.letter {
	color:#BF9974;
	font-size:4em;
	font-weight:bold;
	font-family:Helvetica;
	text-shadow:0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
}

/* --- Bildnachweis --- */
.bild {
	font-weight:200;
	font-style:normal;
	font-size:0.6em; 
	color:#205775;
	line-height:1.1em;
	word-spacing:0em;
	letter-spacing:0m;
	vertical-align:top;
	text-align:left;
}

/* --- Zitate --- */
.z1 {
	font-family:'Shadows Into Light', cursive;
	font-weight:400;
	font-style:regular;
	color:#F8C049;
	font-size:1.1em;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
			hyphens: auto;
}
z2 {font-size:0.8rem;color:#57064D;}

/* --- Bildtitel --- */
.imgtitle {
	font-family:'Vollkorn', serif;text-transform:uppercase;
	color:#D44833;
	font-weight:600;
	font-style:semi-bold;
	font-size:1.4em;
	text-align:center;
	line-height:1.9em;
	word-spacing:0em;
	letter-spacing:0em;
	vertical-align:top;
}

/* --- Slidemenu rechts --- */
#slidemenu p{
	font-family:'Oswald', sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:1.0em; 
	color:#D44933;
	line-height:0.8em;
	word-spacing:0.05em;
	letter-spacing:0.05em;
	vertical-align:top;
	text-align:left;
}

/* --- Navigation --- */
nav {
	font-family:'Oswald', sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:1.0em; 
	color:#ABDDED;
	line-height:1.6em;
	word-spacing:0em;
	letter-spacing:0em;
	vertical-align:top;
	text-align:left;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
			hyphens: auto;
}
